/*
=============================================================
www.bodysite.ru
=============================================================
*/	
/*
=============================================================
ÎÑÍÎÂÍÎÅ
=============================================================
*/	

body{
	background-image: url(images/fon.jpg);
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
A IMG {
border: none;
}
/*
=============================================================
ÎÑÍÎÂÍÛÅ ÁËÎÊÈ
=============================================================
*/	


	
#shapka_fon {
	position:relative;
	left: 50%;
	margin-left: -470px;
	top:7px;
	width:969px;
	height:414px;
	z-index:2;
	background-image: url(images/fon_shapka.jpg);
	background-repeat: no-repeat;
}
#site_blok2 {
	position:relative;
	left: 50%;
	margin-left: -470px;
	width:969px;
	z-index:3;
	background-color: #FFFFFF;
}
#podval {
	position:relative;
	left: 50%;
	margin-left: -470px;
	width:969px;
	height:279px;
	z-index:2;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	bottom: 7px;
}
/*
=============================================================
ÎÑÍÎÂÍÛÅ ÁËÎÊÈ ÊÎÍÅÖ
=============================================================
*/	

/*
=============================================================
ËÎÃÎÒÈÏ
=============================================================
*/	
#logo {
	position:absolute;
	left:45px;
	top:78px;
	width:250px;
	height:100px;
	z-index:4;
}
#podlogo {
	position:absolute;
	width:175px;
	height:18px;
	z-index:3;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #006699;
	left: 60px;
	top: 44px;
	
}

/*
=============================================================
ËÎÃÎÒÈÏ ÊÎÍÅÖ
=============================================================
*/	

/*
=============================================================
Ãîðèçîíòàëüíîå ìåíþ
=============================================================
*/

#menu {
	position:absolute;
	left:17px;
	top:2px;
	width:936px;
	height:45px;
	z-index:3;
	background-image: url(images/menu.png);
	background-repeat: repeat-x;
	text-align: center;
}
#left_menu {
	position:absolute;
	left:-7px;
	top:0px;
	width:7px;
	height:45px;
	z-index:3;
	background-image: url(images/menu_left.png);
	background-repeat: no-repeat;
}

#ringt_menu{
	position:absolute;
	top:0px;
	width:7px;
	height:45px;
	z-index:3;
	background-image: url(images/menu_ringt.png);
	background-repeat: no-repeat;
	right: -7px;
}
.gor_menu ul{
	list-style:none;
	height:45px;
	background-image: url(images/menu.png);
	background-repeat: repeat-x;
	margin: 0px;
	text-align: center;
}
.gor_menu ul li{
	float:left;
	
}
.gor_menu ul li a{
	display:block;
	height:43px;
	padding:0 28px;
	float:left;
	text-transform: uppercase;
	font:70%/40px Helvetica,"microsoft sans serif",arial,sans-serif;
	color:#fff;
	text-decoration:none;
	text-align:center;
}
.gor_menu li a:hover,
.gor_menu li.active a{
	background-repeat: repeat-x;
	background-position: left top;
	color: #FFFFFF;
	background-image: url(images/menu_hover.png);}
/*
=============================================================
Ãîðèçîíòàëüíîå ìåíþ ÊÎÍÅÖ
=============================================================
*/	

/*
=============================================================
ËÅÂÎÅ ÌÅÍÞ
=============================================================
*/	
.menu_left{
	border-radius:10px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-khtml-border-radius:10px;
	background-color: #E5E5E5;
	margin-left: 12px;
	margin-top: 10px;
	padding-bottom: 7px;
	padding-top: 2px;
}
.menu_left a{
	color: #333333;
	text-decoration: none;
}

.menu_left_title{
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 18px;
	font-weight: normal;
	padding-top: 13px;
	padding-left: 20px;
	margin-bottom: -10px;
	text-transform: uppercase;
}
.current{
	font-size: 13px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	padding-top: 7px;
	padding-bottom: 7px;
	list-style-type: none;
	margin-right: 10px;
	margin-left: -10px;
	list-style-image: url(images/ul.png);
	padding-left: 5px;
	text-transform: uppercase;
}
/*
=============================================================
ËÅÂÎÅ ÌÅÍÞ ÊÎÍÅÖ
=============================================================
*/	
/*
=============================================================
ÝËÅÌÅÍÒÛ ØÀÏÊÈ
=============================================================
*/
#ludi{
	position:absolute;
	left:771px;
	top:96px;
	width:145px;
	height:315px;
	z-index:3;
	background-image: url(images/ludi.png);
	background-repeat: no-repeat;
}
#auto_ikons{
	position:absolute;
	left:462px;
	top:60px;
	width:141px;
	height:18px;
	z-index:3;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 11px;
	font-weight: bold;
	}
#auto_ikons a{
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}	

#zapis_ikons {
	position:absolute;
	left:616px;
	top:60px;
	width:207px;
	height:26px;
	z-index:4;
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0000;
	font-size: 11px;
	font-weight: bold;
}

#zapis_ikons a{
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
#vkontakte_ikons{
	position:absolute;
	left:845px;
	top:64px;
	width:88px;
	height:15px;
	z-index:5;
}
#telefon {
	position:absolute;
	left:19px;
	top:343px;
	width:87px;
	height:61px;
	z-index:4;
}

#pexota {
	position:absolute;
	left:127px;
	top:345px;
	width:250px;
	height:61px;
	z-index:4;
}
#pionerka {
	position:absolute;
	left:272px;
	top:345px;
	width:120px;
	height:62px;
	z-index:5;
}
.adress{
	font-size: 12px;
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.tel_filials{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #cc0000;
	padding-top: 5px;
}
.podrobnee_filials{
	font-size: 11px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #336699;
	text-decoration: underline;
}
.podrobnee_filials a{
	font-size: 11px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	color: #336699;
	text-decoration: underline;
}
/*
=============================================================
ÝËÅÌÅÍÒÛ ØÀÏÊÈ ÊÎÍÅÖ
=============================================================
*/

/*
=============================================================
ÝËÅÌÅÍÒÛ ÏÎÄÂÀËÀ
=============================================================
*/
#kluch{
	background-image: url(images/kluchi.jpg);
	position: absolute;
	height: 53px;
	width: 103px;
	right: 0px;
	z-index: 6;
	background-repeat: no-repeat;
	bottom: 0px;
}

#copyrite {
	position:absolute;
	left:25px;
	top:230px;
	width:476px;
	height:39px;
	z-index:4;
	font-size: 13px;
	color: #FFFFFF;
}
#copyrite a {
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
#schetchik1 {
	position:absolute;
	left:548px;
	top:235px;
	width:88px;
	height:31px;
	z-index:4;
}
#schetchik2 {
	position:absolute;
	left:656px;
	top:234px;
	width:88px;
	height:31px;
	z-index:5;
}
#bodysite{
	position:absolute;
	left:828px;
	top:231px;
	width:91px;
	height:37px;
	z-index:4;
}
#footer1 {
	position:absolute;
	left:51px;
	top:20px;
	width:294px;
	height:189px;
	z-index:4;
}
#footer1 a{
	color: #FFFFFF;
}

#footer2 {
	position:absolute;
	left:371px;
	top:20px;
	width:275px;
	height:189px;
	z-index:5;
}
#footer3 {
	position:absolute;
	left:669px;
	top:20px;
	width:272px;
	height:187px;
	z-index:6;
}

.title_footer{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.content_footer{
	font-size: 13px;
	color: #FFFFFF;
	margin-top: 5px;
}

/*
=============================================================
ÝËÅÌÅÍÒÛ ÏÎÄÂÀËÀ ÊÎÍÅÖ
=============================================================
*/


.content{
	font-size: 14px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.content h1{
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 18px;
	font-weight: normal;
	color: #cc0000;
	text-transform: uppercase;
	text-align: left;
}

.content h2{
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #006699;
	text-transform: uppercase;
	text-align: left;
}

.doroga{
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 9px;
	color: #999999;
	padding-left: 15px;
	padding-top: 10px;
	}

.doroga a{
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 9px;
	color: #999999;
}

/*
=============================================================
ÍÎÂÎÑÒÈ
=============================================================
*/
#lenta{
	padding-top: 23px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-size: 11px;
}

.news_left_title{
	font-family: "Trebuchet MS", Tahoma, Verdana;
	font-size: 14px;
	color: #cc0000;
	text-transform: uppercase;
	font-weight: bold;
}
.header_news{
	font-weight: bold;
}

.date_news{
	color: #CC0000;
	font-weight: bold;
}
/*
=============================================================
ÍÎÂÎÑÒÈ Êîíåö
=============================================================
*/

/*
=============================================================
ÊÎÍÒÀÊÒÛ
=============================================================
*/
.kartocka_contakt{
	font-size: 13px;
	font-family: "Trebuchet MS", Tahoma, Verdana;
	}
.telefon_contakt{
	font-size: 22px;
	font-weight: bold;
	color: #CC0000;
	font-family: "Trebuchet MS", Tahoma, Verdana;
	padding-top: 20px;
	}
	/*
=============================================================
ÊÎÍÒÀÊÒÛ êîíåö
=============================================================
*/

.filuial_forma{
	font-size: 16px;
	color: #FFF;
	background-color: #006699;
	border-radius:10px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-khtml-border-radius:10px;
	padding: 10px;
	margin-bottom: 10px;
	margin-top: 20px;
}
.forma_online{
	font-size: 14px;
	font-weight: normal;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
}



.forma_online input{
	height: 25px;
	width: 350px;
	font-size: 18px;
	color: #666;
}

#send_form{
	height: 26px;
	width: 82px;
}


.ul_obuchenie{
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #006699;
	list-style-type: none;
	padding: 0px;
}
.ul_obuchenie a{
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #006699;
}
.ul_obuchenie li{
	padding-top: 10px;
	padding-bottom: 10px;
}

.nabor_v_gruppu{
	border-radius:10px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-khtml-border-radius:10px;
	background-color: #EAEAEA;
	font-size: 19px;
	padding: 10px;
	color: #006699;
}

.author{
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #006699;
	font-weight: bold;
}
.date{
	color: #CC0000;
	text-decoration: none;
	font-size: 12px;
}
.otziv{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -40px;
}	
.otziv li{
	border-radius:10px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	-khtml-border-radius:10px;
	background-color: #EAEAEA;
	padding: 8px;
	list-style-type: none;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}

.podskazka{
	font-size: 10px;
	color: #666666;
	
}

.current5{
	padding-bottom: 3px;
	margin-top: 5px;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-top: 3px;
	list-style-type: square;
	margin-left: 20px;
}

/*Öåíû íà îáó÷åíèå*/

.ceni_title{
	font-size: 22px;
	color: #0066CC;
	text-decoration: underline;
	padding-bottom: 10px;
}
.stoim_ob{
	color: #FFFFFF;
	background-color: #CC3333;
	padding: 3px;
	width: 300px;
	font-size: 16px;
font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	
}

.ceni_text{
	font-size: 13px;
	color: #333333;
	padding-bottom: 15px;
}

.ceni_text a{
	font-size: 13px;
	color: #0066CC;
	text-decoration: underline;	cursor: pointer;
}

.ceni_blok{
	padding: 15px;
	background-color: #F7F7F7;
	border: 1px solid #CCCCCC;
	border-radius:6px;
 -webkit-border-radius:6px; 
 -moz-border-radius:5px; 
 -khtml-border-radius:10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#banner_schetchik{
	background-image:url(images/banner_action2.png);
	background-repeat:no-repeat;
	width:673px;
	height:214px;
	position:relative;
	
	
	
}
#banner_schetchik .stroka1{
	top:25px;
	position:absolute;
	right:217px;
	font-size:11px;
}
#banner_schetchik .stroka2{
	top:5px;
	position:absolute;
	font-size:11px;
	right:36px;
}

#banner_schetchik .stroka3{
	position:absolute;
	font-size:10px;
	top:75px;
	right:20px;
	height:41px;
	background:url(images/podarok.png) no-repeat left center;
	padding-left:51px;
	padding-top:10px;
	
}
#banner_schetchik .stroka3 b{
	font-size:19px;
}
#banner_schetchik .stroka3 font{
	display:block;
	font-weight:bold;
	font-size:12px;
	text-decoration:underline;
}
#banner_schetchik #wrapper{
	top:31px;
	position:absolute;
	right:0px;
	color:#fff;
	width:168px;
	height:35px;
}
#banner_schetchik #counter1{
	display:table;
	width:100%;
}
#banner_schetchik #wrapper #counter1 .time{
	float:left;
	width:45px;
	height:35px;
	font-size:21px;
	line-height:22px;
	text-align:center;
}
#banner_schetchik #wrapper #counter1 .time font{
	display:block;
	font-size:9px;

	line-height:13px;
	text-align:center;
}
#banner_schetchik .button{
	position:absolute;
	right:33px;
	bottom:45px;
	cursor:pointer;
}
#banner_schetchik .sertifecat{
	position:absolute;
	right:44px;
	bottom:30px;

}
#banner_schetchik .sertifecat a{
	color:#000;
	font-size:10px;
}
.zapic{
	position:fixed;
	border-radius:10px;
	background-color:#FFFFFF;
	font-size:13px;
	border:1px solid #EEE;
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Äëÿ Firefox */
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Äëÿ Safari è Chrome */
    box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Ïàðàìåòðû òåíè */
	padding:10px;
	display:none;
	top:30%;
	left:37%;
	width:400px;
	height:380px;
	z-index:1001;
}


.zapic .zapic_title{
	color:#C70606;
	font-size:28px;
	text-align:center;
	margin-bottom:10px;
	margin-top:-10px;
}
.zapic  .close{
	text-align:right;
	margin-top:-5px;margin-right:-5px;
}
.zapic_button{text-align:center;margin-top:10px}
.zapic_pole font{color:red}
.close img{cursor:pointer;}
.fon_zajavja{
	background-image:url(images/fon_zakaz.png);
	position:fixed;
	background-repeat:repeat;
	width:100%;
	height:100%;
	z-index:1000;
	display:none;
}

.privacy_policy{
	position: absolute;
    top: 180px;
    left: 20px;
	font-size: 13px;
	z-index:9999;
}
.privacy_policy a{
	color: #fff;
}

.privacy_policy a:hover{
	text-decoration: underline;
}